section#main {
  --Degrad-bleu-Bleu-vif: linear-gradient(270deg, var(--Bleu-vif, #2F4FFC) 0%, var(--BLACK) 100%);
  --Bleu-vif: #2F4FFC;
  --BLACK: #10154F;
  --Colors-Red: #FF3B30;
  --ROUGESPORTSREGIONS: #DB0D45;
  --Arrondis: 20px;
  padding-bottom: 50px;
  color: var(--BLACK);
}

section#main .accordion {
  --bs-accordion-border-radius: 0;
  --bs-accordion-bg: white;
  --bs-accordion-border-width: 0;
  --bs-accordion-color: var(--BLACK);
  --bs-accordion-active-bg: white;
}

section#main header h1 {
  /* H1 DESKTOP */
  font-size: 55px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  /* 66px */
  background: var(--Degrad-bleu-Bleu-vif);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 50px;
  margin-bottom: 50px;
}

section#main ul {
  list-style: none;
  /* Remove default bullets */
  padding: 0;
}

section#main li::before {
  content: "";
  display: inline-block;
  width: 14px;
  /* Desired width */
  height: 13px;
  /* Desired height */
  margin-right: 8px;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 13' fill='none'%3e%3cpath d='M0 7.76448L0.734694 4.43685H5.26531L6.2449 0H9.67347L8.69388 4.43685H13.2L12.4653 7.76448H7.95918L7.00408 12.0833H3.57551L4.53061 7.76448H0Z' fill='%2310154F'/%3e%3c/svg%3e");
  background-size: contain;
  /* Scale image proportionally */
  background-repeat: no-repeat;
}

section#main table {
  width: 100%;
  border: 2px solid #777;
  margin-bottom: 1em;
}

section#main table td {
  border: 1px solid #777;
  padding: 5px;
}

section#main table td p {
  margin: 0;
}

.parent-NONE a.btn {
  border-radius: var(--Arrondis);
  background: var(--ROUGESPORTSREGIONS);
  color: white;
  text-transform: none;
  font-weight: bold;
}

.parent-NONE a.btn:hover {
  background-color: var(--Colors-Red);
}

.parent-NONE > .main svg {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.parent-NONE > .main picture img {
  margin-bottom: 10px;
}

@media (min-width: 576px) {
  .parent-NONE > .main picture {
    float: right;
    max-width: 200px;
    margin-left: 10px;
  }
}

@media (min-width: 772px) {
  .parent-NONE > .main picture {
    max-width: 300px;
  }
}

.parent-NONE > .main .section-content {
  position: relative;
  z-index: 2;
}

section.SIMPLE header h2,
section.CADRE header h2,
section.CADRE2 header h2,
section.CADRE3 header h2,
section.ACCORDEON header h2 {
  color: var(--BLACK);
  text-align: left;
  /* H2 */
  font-size: 38px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  /* 45.6px */
  margin-top: 40px;
}

@media (max-width: 575.98px) {
  section.SIMPLE header h2,
  section.CADRE header h2,
  section.CADRE2 header h2,
  section.CADRE3 header h2,
  section.ACCORDEON header h2 {
    font-size: 30px;
  }
}

section.CADRE section.parent-CADRE {
  border-radius: var(--Arrondis);
  border: 2px solid var(--BLACK);
  padding: 15px;
  margin-top: 40px;
}

section.CADRE section.parent-CADRE h3 {
  color: var(--BLACK);
  /* H3 */
  font-size: 28px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  /* 33.6px */
}

section.CADRE section.parent-CADRE h3 strong {
  color: var(--Colors-Red);
  /* H3 */
  font-size: 28px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
}

section.CADRE section.parent-CADRE picture img {
  margin-bottom: 20px;
}

section.CADRE section.parent-CADRE .btn-container {
  text-align: center;
}

section.CADRE section.parent-CADRE a.btn {
  border-radius: var(--Arrondis);
  border: 1px solid var(--BLACK);
  background: rgba(255, 255, 255, 0.02);
  -webkit-backdrop-filter: blur(4px);
          backdrop-filter: blur(4px);
  color: var(--BLACK);
}

section.CADRE section.parent-CADRE a.btn svg {
  stroke: var(--BLACK);
}

section.CADRE section.parent-CADRE a.btn:hover {
  background: var(--BLACK);
  color: white;
}

section.CADRE section.parent-CADRE a.btn:hover svg {
  stroke: white;
}

section.CADRE2 section.parent-CADRE2 {
  border-radius: var(--Arrondis);
  background: #FFF;
  /* Ombre bleue douce */
  box-shadow: 0 3px 12px 0 rgba(22, 69, 132, 0.2);
  padding: 15px;
  margin-top: 40px;
}

section.CADRE2 section.parent-CADRE2 h3 {
  color: var(--BLACK);
  /* H3 */
  font-size: 28px;
  font-weight: normal;
  line-height: 120%;
  /* 33.6px */
}

section.CADRE2 section.parent-CADRE2 h3 strong {
  font-weight: bold;
}

section.CADRE2 section.parent-CADRE2 section.main {
  color: var(--BLACK);
}

section.CADRE2 section.parent-CADRE2 picture img {
  margin-bottom: 20px;
}

section.CADRE2 section.parent-CADRE2 a.btn {
  border-radius: var(--Arrondis);
  background: var(--BLACK);
  border: 1px solid var(--BLACK);
  /* Ombre bleue douce */
  box-shadow: 0 3px 12px 0 rgba(22, 69, 132, 0.2);
  color: white;
}

section.CADRE2 section.parent-CADRE2 a.btn svg {
  stroke: white;
}

section.CADRE2 section.parent-CADRE2 a.btn:hover {
  background: #FFFFFF;
  color: var(--BLACK);
}

section.CADRE2 section.parent-CADRE2 a.btn:hover svg {
  stroke: var(--BLACK);
}

section.CADRE3 .background {
  z-index: 1;
  position: absolute;
  top: 30px;
  right: 50%;
}

@media (max-width: 991.98px) {
  section.CADRE3 .background {
    right: 10px;
  }
}

section.CADRE3 .children {
  z-index: 2;
  position: relative;
}

section.CADRE3 section.parent-CADRE3 {
  margin-top: 30px;
}

section.CADRE3 section.parent-CADRE3 h3 {
  color: var(--BLACK);
  /* H3 */
  font-size: 28px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  /* 33.6px */
}

section.CADRE3 section.parent-CADRE3 section.main {
  color: var(--BLACK);
}

section.CADRE3 section.parent-CADRE3 picture img {
  margin-bottom: 20px;
}

section.CADRE3 section.parent-CADRE3 a.btn {
  border-radius: var(--Arrondis);
  border: 1px solid var(--BLACK);
  background: rgba(255, 255, 255, 0.02);
  -webkit-backdrop-filter: blur(4px);
          backdrop-filter: blur(4px);
  color: var(--BLACK);
}

section.CADRE3 section.parent-CADRE3 a.btn svg {
  stroke: var(--BLACK);
}

section.CADRE3 section.parent-CADRE3 a.btn:hover {
  background: var(--BLACK);
  color: white;
}

section.CADRE3 section.parent-CADRE3 a.btn:hover svg {
  stroke: white;
}

section.ACCORDEON .accordion {
  margin-top: 30px;
}

section.ACCORDEON div.parent-ACCORDEON {
  border-bottom: 1px solid var(--BLACK);
}

section.ACCORDEON div.parent-ACCORDEON .accordion-button:not(.collapsed)::after {
  /*
  <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
      <rect x="0.5" y="0.5" width="27" height="27" rx="9.5" fill="#10154F"/>
      <rect x="0.5" y="0.5" width="27" height="27" rx="9.5" stroke="#10154F"/>
      <path d="M18.7881 9.59668L9.5957 18.7891" stroke="white" stroke-width="2.5"/>
      <path d="M9.59511 9.59657L18.7875 18.7892" stroke="white" stroke-width="2.5"/>
  </svg>
  */
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28 28' fill='%2310154F'%3e%3crect x='0.5' y='0.5' width='27' height='27' rx='9.5' fill='%2310154F'/%3e%3crect x='0.5' y='0.5' width='27' height='27' rx='9.5' stroke='%2310154F'/%3e%3cpath d='M18.7881 9.59668L9.5957 18.7891' stroke='white' stroke-width='2.5'/%3e%3cpath d='M9.59511 9.59657L18.7875 18.7892' stroke='white' stroke-width='2.5'/%3e%3c/svg%3e");
}

section.ACCORDEON div.parent-ACCORDEON .accordion-button.collapsed::after {
  /* <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg">
      <rect x="0.5" y="0.5" width="27" height="27" rx="9.5" stroke="#10154F"/>
      <path d="M8 14H20" stroke="#10154F" stroke-width="2.5"/>
      <path d="M14 20L13.9998 8" stroke="#10154F" stroke-width="2.5"/>
  </svg> */
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 28 28' fill='none'%3e%3crect x='0.5' y='0.5' width='27' height='27' rx='9.5' stroke='%2310154F'/%3e%3cpath d='M8 14H20' stroke='%2310154F' stroke-width='2.5'/%3e%3cpath d='M14 20L13.9998 8' stroke='%2310154F' stroke-width='2.5'/%3e%3c/svg%3e");
}

section.ACCORDEON div.parent-ACCORDEON h3 {
  color: var(--BLACK);
  /* H3 */
  font-size: 28px;
  font-style: normal;
  font-weight: 800;
  line-height: 120%;
  /* 33.6px */
}

section.ACCORDEON div.parent-ACCORDEON section.main {
  color: var(--BLACK);
}

section.ACCORDEON div.parent-ACCORDEON a.btn {
  border-radius: var(--Arrondis);
  border: 1px solid var(--BLACK);
  background: rgba(255, 255, 255, 0.02);
  -webkit-backdrop-filter: blur(4px);
          backdrop-filter: blur(4px);
  color: var(--BLACK);
}

section.ACCORDEON div.parent-ACCORDEON a.btn svg {
  stroke: var(--BLACK);
}

section.ACCORDEON div.parent-ACCORDEON a.btn:hover {
  background: var(--BLACK);
  color: white;
}

section.ACCORDEON div.parent-ACCORDEON a.btn:hover svg {
  stroke: white;
}

